Bug 1750082 - perl-Archive-Zip-1.65 is available
Summary: perl-Archive-Zip-1.65 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Archive-Zip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-08 06:13 UTC by Upstream Release Monitoring
Modified: 2019-09-27 01:32 UTC (History)
2 users (show)

Fixed In Version: perl-Archive-Zip-1.65-1.fc32 perl-Archive-Zip-1.65-1.fc31 perl-Archive-Zip-1.65-1.fc30 perl-Archive-Zip-1.66-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-18 00:02:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-08 06:13:20 UTC
Latest upstream release: 1.65
Current version/release in rawhide: 1.64-4.fc31
URL: http://search.cpan.org/dist/Archive-Zip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2650/

Comment 1 Fedora Update System 2019-09-09 08:10:05 UTC
FEDORA-2019-c44ff5a23c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c44ff5a23c

Comment 2 Fedora Update System 2019-09-09 23:15:57 UTC
perl-Archive-Zip-1.65-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c44ff5a23c

Comment 3 Fedora Update System 2019-09-11 02:58:33 UTC
perl-Archive-Zip-1.65-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d161e76b8

Comment 4 Fedora Update System 2019-09-13 08:53:39 UTC
FEDORA-MODULAR-2019-f2d58baaca has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-f2d58baaca

Comment 5 Fedora Update System 2019-09-13 08:56:00 UTC
FEDORA-MODULAR-2019-e6beb411f2 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-e6beb411f2

Comment 6 Fedora Update System 2019-09-13 08:58:10 UTC
FEDORA-MODULAR-2019-6a4b27c3e0 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-6a4b27c3e0

Comment 7 Fedora Update System 2019-09-14 09:01:12 UTC
perl-5.28-2920190913071625.c8f01160 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-6a4b27c3e0

Comment 8 Fedora Update System 2019-09-14 09:03:20 UTC
perl-5.28-3020190913071625.eb1b2d95 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-e6beb411f2

Comment 9 Fedora Update System 2019-09-16 02:31:10 UTC
perl-5.28-3120190913071625.a5d38390 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-f2d58baaca

Comment 10 Fedora Update System 2019-09-17 09:24:45 UTC
FEDORA-2019-866b70ce5f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-866b70ce5f

Comment 11 Fedora Update System 2019-09-18 00:02:41 UTC
perl-Archive-Zip-1.65-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-18 02:00:15 UTC
perl-Archive-Zip-1.66-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-866b70ce5f

Comment 13 Fedora Update System 2019-09-18 15:00:35 UTC
FEDORA-MODULAR-2019-3e8040e69e has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 14 Fedora Update System 2019-09-18 15:02:54 UTC
FEDORA-MODULAR-2019-cf37c6cc3e has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 15 Fedora Update System 2019-09-18 15:04:11 UTC
FEDORA-MODULAR-2019-33b057aa14 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 16 Fedora Update System 2019-09-19 01:29:36 UTC
perl-Archive-Zip-1.65-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-09-19 05:24:33 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 18 Fedora Update System 2019-09-19 05:27:04 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 19 Fedora Update System 2019-09-19 05:28:31 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 20 Fedora Update System 2019-09-22 01:21:07 UTC
perl-Archive-Zip-1.66-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2019-09-22 01:33:56 UTC
perl-5.28-3020190913071625.eb1b2d95 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2019-09-22 01:52:29 UTC
perl-5.28-2920190913071625.c8f01160 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2019-09-24 01:42:27 UTC
perl-5.28-3120190913071625.a5d38390 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2019-09-27 00:52:45 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2019-09-27 01:12:32 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2019-09-27 01:32:33 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.